com::lomiri::location::AccuracyTraits< T > Struct Template Reference

`#include <accuracy.h>`

Collaboration diagram for com::lomiri::location::AccuracyTraits< T >:

## Static Public Member Functions

static AccuracyLevel | classify (const T &instance)
static T | best ()
static T | worst ()

## Detailed Description

template<typename T>
struct com::lomiri::location::AccuracyTraits< T >

Definition at line 43 of file accuracy.h.

## Member Function Documentation

## best()

template<typename T>

T com::lomiri::location::AccuracyTraits< T >::best | ( |  | ) |

static

Referenced by com::lomiri::location::Accuracy< T >::best().

## classify()

template<typename T>

AccuracyLevel com::lomiri::location::AccuracyTraits< T >::classify | ( | const T & | instance | ) |

static

Referenced by com::lomiri::location::Accuracy< T >::classify().

## worst()

template<typename T>

T com::lomiri::location::AccuracyTraits< T >::worst | ( |  | ) |

static

Referenced by com::lomiri::location::Accuracy< T >::worst().

The documentation for this struct was generated from the following file:

- accuracy.h